dump()		/* assembler procedure */
{
dmplp();
}
dmplp()		/* assembler procedure */
{
}
subs()		/* assembler procedure */
{
stop();
}
case()		/* assembler procedure */
{
stop();
}
nucl()		/* assembler procedure */
{
CPUtype();		/* "cputyp" in assembler code */
adrppt();
sizppt();
numppt();
setend();
init();
}
signl()		/* assembler process */
{
send();
wait();		/* "waitop" in assembler code */
dsen();
dwai();
hstop();
}
stop()		/* assembler procedure */
{
error_print();		/* "nucprt" in assembler code */
}
hstop()		/* assembler procedure */
{
stop();
}
cpuerr()		/* assembler process */
{
stop();
}
pwrfl()		/* assembler process */
{
stop();
}
unsol()		/* assembler process */
{
}
dcal()		/* assembler procedure */
{
callpd();
stop();
adjust();
dcon();
}
pcal()		/* assembler procedure */
{
callpd();
insert();
adjust();
cont();
}
callpd()		/* assembler procedure */
{
stop();
stop();
callex();
}
callex()		/* assembler procedure */
{
}
adjust()		/* assembler procedure */
{
}
dsen()		/* assembler procedure */
{
insert();
}
dwai()		/* assembler procedure */
{
doio();
}
doio()		/* assembler procedure */
{
nonker();
}
devint()		/* assembler process */
{
}
dcon()		/* assembler procedure */
{
}
insert()		/* assembler procedure */
{
instnk();
}
instnk()		/* assembler procedure */
{
}
nonker()		/* assembler procedure */
{
nuc_save();		/* "nucsav" in assembler code */
}
kerout()		/* assembler procedure */
{
instnk();
find();
}
wait()		/* assembler procedure ("waitop" in assembler code) */
{
find();
}
send()		/* assembler procedure */
{
dcon();
insert();
cont();
}
cont()		/* assembler procedure */
{
pexi();
}
pexi()		/* assembler procedure */
{
find();
}
find()		/* assembler procedure */
{
nuc_switch();		/* "nucswh" in assembler code */
kerout();
kerout();
}
